﻿using System;
using System.Collections.Generic;
using System.IO;
using System.Text;

namespace HeuristicLab.PluginInfrastructure {
  /// <summary>
  /// Factory to create an instance of a plugin loader. 
  /// </summary>
  public static class PluginLoaderFactory {
    /// <summary>
    /// Creates a new instance of a plugin loader.
    /// </summary>
    public static IPluginLoader Create() {
      return new PluginLoader(new AssemblyLoader());
    }
  }
}
