﻿using System.IO;

namespace HeuristicLab.PluginInfrastructure {
  /// <summary>
  /// IRunner for isolation with a native process.
  /// </summary>
  public class NativeRunnerHost : RunnerHost {
    public NativeRunnerHost()
      : base($"{Directory.GetCurrentDirectory()}{Path.DirectorySeparatorChar}HeuristicLab-3.3.exe", "", null, null, null) {
    }
  }
}
